Endpoint Vulnerability

Ubuntu Security Notice USN-2406-1

Description

OpenStack Keystone could be made to expose sensitive information over thenetwork.

Affected Products

keystone - OpenStack identity service

References

CVE-2014-3621,